@charset "utf-8";
/* CSS Document */
#navcontainer { width: 127px; margin-left: 1px; float: left; }		
#navcontainer ul{	margin: 0px;	padding: 0px;	list-style-type: none;	width: 100%;}
#navcontainer ul li a {	display: block;	width: 120px;	padding-left: 3px;	background-color: #CC9933;	font-family: Georgia, Times, serif;	font-weight: bold;	font-size: 0.9em;	border-bottom: 3px solid #FDFF66;	border-right: 3px solid #FDFF66;	line-height: 24px;	height: auto;}
#navcontainer ul li#middle   {border-top: 4px solid #FDFF66; width: 123px;}
#navcontainer ul li a:link, #navcontainer ul li a:visited	{ color: #FFFFCC; text-decoration: none; }
#navcontainer  ul  li  a:hover#blue	{background-color: #006699;	color: #fff;}
#navcontainer ul li a:hover#purple { background-color: #663399; color: #fff; }
#navcontainer ul li a:hover#green {	background-color: #217A0D;	color: #fff;}
#navcontainer ul li a:hover#red { background-color: #993333; color: #fff; }
#navcontainer ul li a:hover#orange { background-color: #FF9900; color: #fff; }
#navcontainer ul ul li a { display: block; width: 115px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px; padding: 0px 2px 0px 2px; border-bottom: 1px solid #FFFF33; line-height:19px; height: auto; }		
#navcontainer ul ul li a:link, #navcontainer ul ul li a:visited	{ color: #000000; text-decoration: none; }
#navcontainer ul ul li a:hover	{ color: #FFFF33; }

